cabecalho.dataHora = Fecha/Hora:
cabecalho.de = de
cabecalho.filtros = Filtros:
cabecalho.impressorPor = Impreso por:
cabecalho.pagina = Página
cabecalho.periodo = Período:
cabecalho.periodoA = al
cabecalho.relatorio = Reporte
cabecalho.usuario = Usuário:
label.dataValidade = Fecha caducidad
label.id = Bono
label.mensagem = Mensaje
label.numContrato = Número Contrato
label.situacao = Situación
label.trecho = Tramo
label.valorLegalizado = Valor Legalizado
label.valorLicitado = Valor Licitado
